
#include "modal.h"


//--------------------------------------------------------------------------
// CSampleModalDlg
//
//--------------------------------------------------------------------------
CSampleModalDlg::CSampleModalDlg(CWnd* pwndParent) : CDialog(CSampleModalDlg::IDD, pwndParent)
{
	//{{AFX_DATA_INIT(CSampleModalDlg)
	m_strColName = _T("");
	m_strWksName = _T("");
	//}}AFX_DATA_INIT
}

BOOL CSampleModalDlg::OnInitDialog()
{
	CDialog::OnInitDialog();

	return TRUE;
}

void CSampleModalDlg::OnOK() 
{
	CDialog::OnOK();
}

void CSampleModalDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CSampleModalDlg)
	DDX_Text(pDX, IDC_COLNAME, m_strColName);
	DDX_Text(pDX, IDC_WKSNAME, m_strWksName);
	//}}AFX_DATA_MAP
}

BEGIN_MESSAGE_MAP(CSampleModalDlg, CDialog)
	//{{AFX_MSG_MAP(CSampleModalDlg)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()
